/**FONT**/
@font-face {
    font-family: regularfont;
    src: url(fonts/IBMPlexSans-Regular.ttf);
}
@font-face {
    font-family: headingfont;
    src: url(fonts/ArimaMadurai-Bold.ttf);
}
/**FONT**/
h1, h2, h3, h4, h5, h6 {
    font-family: headingfont;
}
p, a, li, b, span {
    font-family: regularfont;
	   /* font-size: 14px;*/
color: black;	
}
body {
	background: white;
	overflow-x: hidden;
}
.borderbottom {
	border-bottom: 1px solid #ffd4d6;
}
.header {
	border-top: 8px solid #0077b3;
	background-color: white;
	min-height: 50px;
}
.logsign a {
	font-size: 14px;
	border: 1px solid #337ab7;
	border-radius: 3px;
	padding: 5px 10px;
	text-decoration: none;
}
.logsign a:hover {
	background: #337ab7;
	color: white;
	cursor: pointer;
}
.nowour {
	margin-top: 8px;
	line-height: 30px;
}
.nowour b{
	background-color: #b1262d;
	padding: 5px 10px;
	color: white;
	border-radius: 15px;
}
/**MENU**CSSS**/
.navbar-default {
    background-color: #0077b3;
    border-color: #006699;
	min-height : 30px !important;
}
.navbar-default .navbar-nav>.active>a {
    color: #fff;
    background-color: #00aaff;
}
.navbar-default .navbar-nav>.active>a:hover {
    color: #fff !important;
    background-color: #00aaff !important;
}
.navbar-default .navbar-nav>li>a {
    color: #fff;
}
.navbar-default .navbar-nav>li>a:hover {
    color: #66ccff;
}
.navbar {
    margin-bottom: 0px;
	border-radius: 0px;
}
/**MENU**CSSS**/
/**NEWS**/
.news-section {
	background-color: #f7b98d;
	padding: 10px 0px 6px;
}
/**NEWS**/
/**Announcement**/
.announcement-box {
	background-color: white;
	height: 290px;
	overflow-y: auto;
}
.announcement-box1 {
	background-color: white;
	height: 170px;
	overflow-y: auto;
}
ul.announcements li {
	list-style-type: none;
	padding-left: 0px;
	line-height: 28px;
	border-bottom: 1px solid #f3f3f3;
}
ul.announcements li:last-child {
	border: none;
}
ul.announcements {
	padding-left: 0px;
}
ul.announcements li:before {
	content: "";
	padding-right: 10px;
    float: left;
    font-size: 14px;
}
/**Announcement**/
/**LOWERBOXES**/
.lower-box {
	background-color: white;
	    min-height: 200px;
}
ul.lower-box li {
	list-style-type: none;
	padding-left: 0px;
	line-height: 28px;
	border-bottom: 1px solid #f3f3f3;
}
ul.lower-box li:last-child {
	border: none;
}
ul.lower-box {
	padding-left: 0px;
}
ul.lower-box li:before {
	padding-right: 5px;
	content: "\00bb";
}
/**LOWERBOXES**/
/**FOOTER-WIDGETS**/
.footer-widgets .lower-box {
	background-color: #d3d3d3;
	    min-height: 180px;
	
}
.footer-widgets .col-sm-3 {
	height: 180px;
}
/**FOOTER-WIDGETS**/
/**Footer*CSS**/
.socials {
	list-style-type: none;
}
.socials li{
	display: inline-block;
}
.footerli .fa{
	border-radius: 10px;
    width: 30px;
    text-align: center;
    padding: 4px;
    color: white;
}
.footerli .fa-facebook{
	background: linear-gradient(#475993,#364679);
}
.footerli .fa-twitter{
	background: linear-gradient(#76a9ea,#6394d2);
}
.footerli .fa-google-plus{
	background: linear-gradient(#f61c0c,#ca180b);
}
.footerli .fa-youtube{
	background: linear-gradient(#c2302a,#981c17);
}
ul.footerli li {
	list-style-type: none;
	padding-left: 0px;
	line-height: 28px;
	border-bottom: 1px solid #f3f3f3;
}
ul.footerli li:last-child {
	border: none;
}
ul.footerli {
	padding-left: 0px;
	padding: 10px 20px;
}
ul.footerli li:before {
	padding-right: 5px;
	content: "\00bb";
}
.footer {
	background-color: black;
	color: white;
	padding: 5px 0px;
}
.footer p {
	color: white;
}
.footer a{
	color: #ef4e58;
}
/**Footer*CSS**/
/**BLOGPAGE**/
.blogs {
	width: 80%;
	margin: auto;
	clear: both;
	margin: 10px auto;
	    display: table;;
}
.blog-icon {
	font-size: 88px;
    padding: 20px 36px;
    background-color: #ef4e58;
    color: white
}
.blog-title {
	margin: 0px;
	color: #b0242d;
}
.blog-content {
	text-align: justify;
	color: darkgrey;
}
/**BLOGPAGE**/
/**GENERAL*CSS**/
.border1 {
	border-bottom: 3px solid red;
}
.borderright .col-sm-3 {
	border-right: 1px solid #ffd4d6;
}
p {
	margin-bottom: 0px;
}
.cbtn {
	background-color: red;
	padding: 20px;
	min-width: 200px;
	width: 100%;
}
.container {
	width: 98%;
	margin: 0px 1%;
}
.align-right {
	text-align: right;
}
.align-left {
	text-align: left;
}.align-center {
	text-align: center;
}
.margin-t-25 {
	margin-top: 25px;
}
.no-padding {
	padding: 0px !important;
}
.no-margin {
	margin: 0px !important;	
}
.redfont {
	color: #f60410;
}
.whitefont {
	color: #fff;
}
.bgwhite {
	background-color: #fff;
}
.shadow1 {
	text-shadow: 0px 1px #B0242E;
}
img {
	width: 100%;
}
.width100 {
	width: 100%;
}
.padding10h {
	padding: 0px 10px;
}
.marginb15 {
	margin-bottom: 15px !important;
}
.widgettitle {
	color: #b0242d;
    font-weight: bold;
    padding: 10px 0px 0px;
    text-align: center;
}
.widgettitle:first-letter {
	text-decoration: underline;
	text-decoration-color: #f7b98d;
}
@media screen and (max-width: 768px) {
.centeratmob {
	text-align: center !important;
	float: none !important;
}
}
.themecolour {
	color: #b0242d;
}
/**GENERAL*CSS**/

/**ANIMATIONCSS**/
.flash {
	animation: flash 1s linear infinite;
}
@keyframes flash {
   0%, 50%, 100% {
      opacity: 1;
	  text-shadow: 0px 0px 3px white;
   }
   25%, 75% {
      opacity: 0;
   }
}
.lower-box{
	    min-height: 186px !important;
}
/**ANIMATIONCSS**/

.table_mem_td {
	
	font-family: "Trebuchet MS", Verdana, Arial;
    font-size: 18px;
    color: #006699;
	border-color: #005580 !important;
	background: white;
	
}

.table_mem_td_val {
	
	font-family: "Trebuchet MS", Verdana, Arial;
    font-size: 18px;
    color: #000000;
	border: 1px solid #005580 !important;
	border-color: #005580 !important;
	background: white;
	
}


.table_mem_td_val_maildata {
	
	user-select: none !important;
	
}

#page_content{
 min-height: 485px;
}


.tre22rb {
    font-family: "Trebuchet MS", Verdana, Arial;
    font-size: 16px;
    font-weight: bold;
    color: #FF0000;
}

.tre22rbtxt {
    font-family: "Trebuchet MS", Verdana, Arial;
    font-size: 22px;
    font-weight: bold;
    color: #FF0000;
}

.tre22rbcount {
    font-family: "Trebuchet MS", Verdana, Arial;
    font-size: 22px;
    font-weight: bold;
    color: #FF0000;
}

.tre22rblogo {
    font-family: "Trebuchet MS", Verdana, Arial;
    font-size: 19px;
    font-weight: bold;
    color: #FF0000;
}

.tre12bb {
    font-family: "Trebuchet MS", Verdana, Arial;
    font-size: 12px;
    font-weight: bold;
    color: #000099;
}

.tre18rb {
    font-family: "Trebuchet MS", Verdana, Arial;
    font-size: 18px;
    color: #990000;
}

.body10 {
    font-family: "Trebuchet MS", Verdana, Arial;
    font-size: 10px;
    color: #666666;
}

.body12 {
	
	font-family: "Trebuchet MS", Verdana, Arial;
    font-size: 12px;
    color: #666;
	
}

.tre16r {
    font-family: "Trebuchet MS", Verdana, Arial;
    font-size: 16px;
    font-weight: bold;
    color: #990000;
}

.tre16bb {
    font-family: "Trebuchet MS", Verdana, Arial;
    font-size: 16px;
    font-weight: bold;
    color: #003366;
}

.tre14b {
    font-family: "Trebuchet MS", Verdana, Arial;
    font-size: 14px;
    font-weight: bold;
    color: #0000ff;
}

.tre18gb {
    font-family: "Trebuchet MS", Verdana, Arial;
    font-size: 16px;
    color: #003535;
}

.tre18gblogo {
    font-family: "Trebuchet MS", Verdana, Arial;
    font-size: 17px;
    color: #003535;
}



@media (min-width: 1018px) {
	
	
.carousel-control{
	
	top: 255px;
    width: 5%;
		
}
	
.inital_form {
	
	
	margin-left: 0px !important;
	margin-right: -20px !important;
	width: 121px !important;
	
}

.name_form {
	
	margin-left: -21px !important;
	margin-right: 0px !important;
	width: 456px !important;
	
}
.divjustcl {
	margin-left: 0.5% !important;
	margin-right: 0.5% !important;
	height: 210px;
	margin-bottom: 10px;
	width: 17% !important;
	border: 1px solid #006699;
	box-sizing: border-box !important;
	float: left !important;
}

.divjustcr {
	margin-left: 0.5% !important;
	margin-right: 0.5% !important;
	height: 210px;
	margin-bottom: 10px;
	width: 20% !important;
	border: 1px solid #006699;
	box-sizing: border-box !important;
	float: left !important;
}

.divjust {
	margin-left: 0.5% !important;
	margin-right: 0.5% !important;
	height: 210px;
	margin-bottom: 10px;
	width: 29.5% !important;
	border: 1px solid #006699;
	box-sizing: border-box !important;
	float: left !important;
}

.divjust3 {
	margin-left: 0.5% !important;
	margin-right: 0.5% !important;
	height: 210px;
	margin-bottom: 10px;
	width: 29.5% !important;
	border: 1px solid #006699;
	box-sizing: border-box !important;
	float: left !important;
}

.divjusthomel {
	margin-left: 0.5% !important;
	margin-right: 0.5% !important;
	height: 304px;
	margin-bottom: 10px;
	width: 17% !important;
	border: 1px solid #006699;
	box-sizing: border-box !important;
	float: left !important;
}

.divjusthomer {
	margin-left: 0.5% !important;
	margin-right: 0.5% !important;
	height: 304px;
	margin-bottom: 10px;
	width: 20% !important;
	border: 1px solid #006699;
	box-sizing: border-box !important;
	float: left !important;
}

.divjusthome {
	margin-left: 0.5% !important;
	margin-right: 0.5% !important;
	height: 304px;
	margin-bottom: 10px;
	width: 29.5% !important;
	border: 1px solid #006699;
	box-sizing: border-box !important;
	float: left !important;
}

.divjusthome3 {
	margin-left: 0.5% !important;
	margin-right: 0.5% !important;
	height: 304px;
	margin-bottom: 10px;
	width: 29.5% !important;
	border: 1px solid #006699;
	box-sizing: border-box !important;
	float: left !important;
}

.verthorcenter {
	
	position: absolute;
    top: 50%;
    left: 50%;
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
	
}

.verthorcenter_span {
  position: absolute;
  top: 10%;
  left:5.6%;
}
	
}
@media (max-width: 1018px) and (min-width: 600px) {
    .divjustcl {
	margin-left: 1.5%;
	height: 210px;
	margin-bottom: 10px;
	    float: left;
	width: 47%;
	margin-right: 10px;
	border: 1px solid #006699;
	
	
}

.divjustcr {
	    float: left;
	height: 210px;
	margin-bottom: 10px;
	width: 47%;
	margin-left: 1.5%;
	border: 1px solid #006699;
	
	
}

.divjust {
	
	height: 210px;
	margin-bottom: 10px;
	width: 47%;    float: left;
	margin-right: 10px;
	border: 1px solid #006699;
}

.divjust3 {
	
	height: 210px;
	margin-bottom: 10px;
	width: 47%;    float: left;
	margin-left: 1.5%;
	border: 1px solid #006699;
	
	
}


.divjusthomel {
	
	margin-left: 1.5%;
	height: 304px;
	margin-bottom: 10px;
	width: 47%;    float: left;
	margin-right: 10px;
	border: 1px solid #006699;
	
	
}

.divjusthomer {
	
	height: 304px;
	margin-bottom: 10px;
	width: 47%;    float: left;
	margin-left: 1.5%;
	border: 1px solid #006699;
	
	
}

.divjusthome {
	
	height: 304px;
	margin-bottom: 10px;
	width: 47%;    float: left;
	margin-right: 10px;
	border: 1px solid #006699;
	
	
}

.divjusthome3 {
	
	height: 304px;
	margin-bottom: 10px;
	width: 47%;    float: left;
	margin-left: 1.5%;
	border: 1px solid #006699;
	
	
}

}

@media (max-width: 600px) {
	
.inital_form {
	
	
	margin-left: 0px !important;
}

.name_form {
	
	margin-left: 0px !important;

}

.divjustcl {

	margin-bottom: 10px;
	width: 100%;
	border: 1px solid #006699;
	
	
}

.divjustcr {
	
	margin-bottom: 10px;
	width: 100%;
	border: 1px solid #006699;
	
	
}

.divjust {
	
	margin-bottom: 10px;
	width: 100%;
	border: 1px solid #006699;

}

.divjust3 {
	
	margin-bottom: 10px;
	width: 100%;
	border: 1px solid #006699;
	
	
}

.divjusthomel {

	margin-bottom: 10px;
	width: 100%;
	border: 1px solid #006699;
	
	
}

.divjusthomer {
	
	margin-bottom: 10px;
	width: 100%;
	border: 1px solid #006699;
	
	
}

.divjusthome3 {
	
	margin-bottom: 10px;
	border: 1px solid #006699;
	
	
}

.divjusthome {
	
	margin-bottom: 10px;
	width: 100%;
	border: 1px solid #006699;
	
	
}
.slider_image{
	width:100% !important;
	height:auto !important;
}

}

@media screen and (min-width: 768px){
.carousel-caption {
    right: 3% !important;
    left: 3% !important;
    /* padding-bottom: 30px; */
    bottom: -9% !important;
    /* text-align: center; */
	padding-bottom: 15px !important;
}
.slider_image{
	width:100% !important;
	height:301px !important;
}
}

@media screen and (max-width: 768px){
.carousel-caption {
	padding-bottom: 0px !important;
}


}

.carousel-caption{
	
 color : #ffffff  !important;	
 text-shadow: 0 1px 5px rgb(0, 0, 0) !important;
	
}

@media (max-width: 767px){
.navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: white !important;
}
}

.wishlist>li.active>a {
	
	background-color: #0077b3 !important;
	
}

.wishlist>li.active>a>.wish_txt {
	
	color: white !important;
	
}

.footerli .fa-telegram {
    background: linear-gradient(#32afed,#32afed);
}
.nav-tabs>li {
    background: #eae8e8;
}
.tab-content>.active {
    border: 1px solid #2277b2;
    box-shadow: 0px 0px 10px #bbbbbb;
}
.inpage>.active {
    padding: 10px !important;
    display: inline-block !important;
    width: 100% !important;
}

/**scroll-css**/
ul.list-group::-webkit-scrollbar { width: 5px; } ul.list-group::-webkit-scrollbar-track { -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); } ul.list-group::-webkit-scrollbar-thumb { background-color: #2277b2; outline: 1px solid slategrey; }

.nav-tabs li.active span {
    color: white;
}
.logsign {
    margin-top: 11px;
}

.list-group-item {
    border: 1px solid #0077b3 !important;
} 
@media screen and (min-width: 768px) {
    .logsign {
    padding-left: 0px;
    padding-right: 30px;
    }
}
/* .divjustcl, .divjust, .divjust3, .divjustcr{
box-shadow: inset 0px -8px 11px #2277b2;
border-radius: 10px 10px 0px 0px;
} */

.ribbon-span {
    font-size: 11px;
}

.ribbon {
    padding: .34em 1em;
    min-width: 170px;
    position: relative;
    color: #ffffff;
    text-align: center;
    display: inline-block;
    float: right;
    margin-right: -5px;
}

.ribbon-span:after {
    content: "" !important;
    bottom: -.4em !important;
    position: absolute !important;
    display: block !important;
    border-style: solid !important;
    border-color: #055e69 transparent transparent transparent !important;
    z-index: -1 !important;
}

.alt-bgcolor {
    background: #e85109 !important;
    color : #ffffff;
}

.ribbon {
    min-width: 100px !important;
    max-width: 160px !important;
}

.ribbon-span:after {
    right: 0;
    border-width: .4em .4em 0 0;
}